Subject: [lojban] Re: spofu skami

From: Robin Lee Powell <[email-masked]>
Date: Thu, 13 Mar 2003 11:11:37 -0800

On Thu, Mar 13, 2003 at 02:07:46PM -0500, Invent Yourself wrote:
> On Thu, 13 Mar 2003, Robin Lee Powell wrote:
> > On Thu, Mar 13, 2003 at 01:56:48PM -0500, Invent Yourself wrote:
> > > I don't have anything to explain. nirna can have one definition
> > > that covers more than the English "neuron" or "nerve", without
> > > being polysemic.
> >
> > Oh that is an *AMAZING* cop out. "It's true because I say so.
> > Neener."
> >
> > I really expected better from you then to take your ball and go home
> > like that.
> >
> > .ionai
> 
> Who's copping out? 

You are.

> I find your charge of polysemy to be malglico, and your arguments
> unconvincing. 

And you have yet to make a single counter-argument except "because I say
so".

If that's going to be your sole argumentative technique, you can't
honestly expect me to listen to you, can you?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi